MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003353ATutorContentpublic2008-04-11 10:322008-08-21 08:55
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.1 
Summary0003353: Media Tag Hieght and Width option
DescriptionThe hard coded 320X240 set for content displayed with the [media] tag is not working for many. Adjust the tags to allow cutom height and width to be defined

http://www.atutor.ca/view/2/13401/1.html [^]

Also look into flowplayer.org as a potential builtin play we can include with ATutor, to eliminate the need for browser plugins
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002884)
greg (administrator)
2008-05-08 08:48

medai tag now take width and height params [media|640|480]$url[/media]

- Issue History
Date Modified Username Field Change
2008-04-11 10:32 greg New Issue
2008-04-11 10:32 greg Affects version => SVN
2008-04-30 06:13 cindy Status new => assigned
2008-04-30 06:13 cindy Assigned To => greg
2008-05-08 08:48 greg Status assigned => resolved
2008-05-08 08:48 greg Fixed in Version => 1.6.1
2008-05-08 08:48 greg Resolution open => fixed
2008-05-08 08:48 greg Note Added: 0002884
2008-08-21 08:55 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker